/************************

Action- compare,share,download & Info styles

************************/
/**/
.ppp-charts-all-block .carousel-row .info {
  display: none;
}
.with-action-info {
  padding-right: 60px;
}
.with-action-info {
  position: relative;
}
.with-action-info .action-wrap {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}
.with-action-info .info {
  background: url(img/info_white.png) no-repeat 0 0 transparent;
  width: 22px;
  height: 22px;
  margin: 0 18px 0 0;
  cursor: pointer;
}
.with-action-info .info:hover {
  background: url(img/info_white_hover.png) no-repeat 0 0 transparent;
}
.with-action-info .action {
  position: absolute;
  right: 0;
  top: calc(50% - 71px);
}
.action>div {
  background: url(img/icons_share-download_white.png) no-repeat 0 0 transparent;
  width: 41px;
  height: 41px;
  margin: 0 0 10px;
  cursor: pointer;
}
.action>div.download {
  background-position: 0 -51px;
}
.action>div.share {
  background-position: 0 -103px;
}
.action>div:hover {
  background-position-x: -54px;
}


/********* dark theme*********/

.action-wrap.dark-theme .action>div {
  background-image: url(../../img/icon-sprite/sprite_all_icons.png);
}
.with-action-info .action-wrap.dark-theme .info {
  background: url(../../img/icon-sprite/sprite_all_icons.png) -198px -42px;
}
.with-action-info .action-wrap.dark-theme .info:hover {
 background-position:  -230px -42px;
}
/************* tooltips*************/

.content-hover-wrap {
  position: relative;
}
.hover-content {
  position: absolute;
  right: 0;
  z-index: 10;
  top: 50%;
  padding-right: 40px;
  transform: translateY(-50%);
  display: none;
}
.content-hover-wrap:hover .hover-content {
  display: block;
}
.hover-content-inner {
  border: 1px solid #d6d6d6;
  border-radius: 5px;
 /* padding: 10px;*/
  padding: 10px 10px 10px 15px;
  width: 600px;
  background: #ffffff;
  position: relative;
  font-family: 'Ideal Sans Book';
  color: #4d4d4d;
  font-size: 12px;
  -ms-box-shadow: 0 0 3px 0 #d6d6d6;
  -moz-box-shadow: 0 0 3px 0 #d6d6d6;
  -webkit-box-shadow: 0 0 3px 0 #d6d6d6;
  box-shadow: 0 0 3px 0 #d6d6d6;
  max-height: 300px;
  cursor: default;
}
.hover-content-inner p {
  white-space: normal;
}
.hover-content-inner:after {
  content: "";
  display: block;
  width: 24px;
  height: 54px;
  background: url(img/arrow_with_shadow_tooltip-social_m.png) no-repeat center center transparent;
  position: absolute;
  right: -24px;
  top: 50%;
  margin-top: -27px;
}
.hover-content-inner ul:not(.social-media) {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.hover-content-inner ul:not(.social-media) li {
  margin-bottom: 5px !important;
  color: #666666;
  padding-left: 17px;
  position: relative;
  line-height: 20px;
  font-weight: 400;
  font-size: 14px;
}
.hover-content-inner ul:not(.social-media) li:before {
  content: '';
  width: 5px;
  height: 5px;
  position: absolute;
  left: 0;
  top: 9px;
  border: 1px solid #f57e29;
  border-radius: 50%;
}
.hover-content-inner p {
  margin-bottom: 10px !important;
}
.hover-content-inner ul:not(.social-media) li:last-child {
  margin-bottom: 0;
}
.hover-content-inner ul:not(.social-media) ul:not(.social-media) {
  margin-top: 5px;
}
.hover-content-inner ul:not(.social-media) ul:not(.social-media) li:before {
  display: none;
}
/*********** HORIZONTAL***************/

.action-wrap.action-horizontal .action {
  display: flex;
}
.action-wrap.action-horizontal .action>div {
  margin-bottom: 0;
  margin-left: 10px;
}
.action-wrap.action-horizontal .action>div:last-child {
  margin-right: 0;
}
.action-wrap.action-horizontal .action .compare {
  margin-right: 10px;
}
.action-wrap.action-horizontal .action .compare:after {
  content: "";
  height: 100%;
  width: 1px;
  display: block;
  position: absolute;
  right: -10px;
  top: 0;
  background: #dbdbdb;
}
.action-wrap.action-horizontal .action .compare:before {
  content: "COMPARE";
  padding-right: 10px;
  font-size: 11px;
  color: #808080;
  font-family: "Arial";
  position: absolute;
  right: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.action-wrap.action-horizontal .compare .hover-content {
  display: none !important;
}
.action-wrap.action-horizontal .action>div {
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat 0 0 transparent;
  width: 34px;
  height: 34px;
}
.action-wrap.action-horizontal .action>.compare:hover {
  background-position: 0 -42px;
}
.action-wrap.action-horizontal .action>.share {
  background-position: -96px 0;
}
.action-wrap.action-horizontal .action>.share:hover {
  background-position: -96px -42px;
}
.action-wrap.action-horizontal .action>.download {
  background-position: -53px 0;
}
.action-wrap.action-horizontal .action>.download:hover {
  background-position: -53px -42px;
}
.action-wrap.action-horizontal .action .hover-content {
  padding-right: 42px;
}
/******** tooltip inside action***********/

.action .hover-content {
  padding-right: 50px;
}
.action .hover-content-inner {
  text-align: center;
  width: 100px;
  padding: 10px 10px;
}
.action .hover-content-inner:after {
  background-image: url(img/arrow_with_shadow_compare.png);
  width: 21px;
  height: 45px;
  margin-top: -22.5px;
  transform: rotate(180deg);
  right: -21px;
}
/*************** social media ****************/

.share .hover-content-inner {
  width: 126px;
  padding: 3px 10px 3px;
}
.social-media {
  display: flex;
  padding: 0;
  list-style-type: none;
}
.social-media li:not(:last-child) {
  margin-right: 5px;
}
.social-media li a {
  width: 32px;
  height: 32px;
  display: block;
  background: url(../../img/icon-sprite/sprite_all_icons.png) 0 0;
}
.social-media li.mail a {
  background-position: -306px -401px;
}
.social-media li.mail a:hover {
  background-position: -306px -443px
}
.social-media li.twitter a {
  background-position: -342px -401px;
}
.social-media li.twitter a:hover {
  background-position: -342px -443px
}
.social-media li.facebook a {
  background-position: -378px -401px;
}
.social-media li.facebook a:hover {
  background-position: -378px -443px;
}
/*************tooltip in maintitle *******************/

.section-title.with-action-info {
  width: 100%;
}
.section-title.with-action-info .info {
  margin: 0;
}
.section-title.with-action-info .hover-content-inner {
  width: 700px;
}
.section-title.with-action-info .body-content .list-style-2 li:not(:last-child) {
  padding-bottom: 5px;
}
/**********popup in info********/

.popup-info-wrap {
  position: absolute;
  right: 0;
  top: 0;
}
.popup-info-wrap>span {
  display: block;
  background: url(img/info.png) no-repeat 0 0 transparent;
  width: 22px;
  height: 22px;
  margin: 0 0;
  cursor: pointer;
  font-size: 0;
}
.popup-info-wrap>span:hover {
  background-image: url(img/info_hover.png);
}
.popup-info-inner {
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 110;
  display: flex;
  display: none;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.popup-info-wrap.is-active .popup-info-inner {
  display: flex;
}
.popup-info-inner .popup-contents {
  background: #fff;
  padding: 50px;
  max-width: 1140px;
  position: relative;
  width: 100%;
}
.popup-info-inner .popup-contents .table-white-box {
  padding: 0;
  border-bottom: none;
}
.popup-info-inner .close-btn {
  cursor: pointer;
  width: 32px;
  height: 32px;
  display: block;
  position: absolute;
  top: 15px;
  right: 15px;
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -105px -121px;
  border-radius: 50%;
  font-size: 0;
}
.popup-info-inner .close-btn:hover {
  background-color: #f2f2f2;
}
.popup-info-inner .body-content strong, .popup-info-inner .body-content p, .popup-info-inner .body-content li {
  font-size: 14px;
  line-height: 22px;
}
.popup-info-inner .body-content p:not(:last-child) {
  margin-bottom: 25px;
}
.popup-info-inner .list-item+p {
  margin-top: 25px;
}
.popup-info-inner h3 {
  margin: 0 0 20px 0;
  font-family: 'Open Sans';
  font-weight: 600 !important;
  font-size: 24px !important;
}
.popup-info-inner .list-item p {
  margin-bottom: 15px !important;
}
.popup-info-inner .popup-contents h2 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 12px;
}
.popup-info-inner .popup-contents .section-sub-title,.indicator-wrap .popup-info-inner .body-content h2 {
  font-size: 20px;
  font-weight: 400;
  margin-top: 0;
}


/**/

/*.ppp-charts-all-block .info {
    display: none;
}*/

/*************New changes*************/
/*temp*/
.indicator-wrap .body-content h2 {
  color: #333333;
  font-size: 26px;
  margin-bottom: 20px;
  font-weight: 600;
}
/*temp*/

.indicator-wrap .body-content {
  max-height: calc(100vh - 200px);
}

.indicator-wrap .body-content li::before {
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 100%;
    border: 1px solid #f57e29;
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
}
.indicator-wrap .body-content li {
    position: relative;
    padding-left: 27px;
    font-weight: 400;
    color: #4d4d4d;
    line-height: 26px;
    font-size: 16px;
    margin-bottom: 5px;
}


.popup-info-inner ul.list-item.list-style-2 li:before, .popup-info-inner .list-item li:before {
  top: 5px;
}
/**/

body.user-logged-in .popup-info-inner {
  z-index: 2001;
}




.popup-info-inner .popup-contents {
  padding-right: 20px;
}
.popup-info-inner .popup-contents h2 {
  padding-right: 30px;
}
.popup-info-inner .popup-contents .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
  margin-right: 30px;
}
.financial-closure .with-action-info .info,
.investment-ppp-block .with-action-info .info {
  margin-right: 10px;
}


@media only screen and (max-width: 1024px) and (min-width: 768px)  {
  .info .hover-content {
    transform: translateY(-50%) translateX(-40px);
    padding-right: 0;
  }
  .info .hover-content-inner:after {
    margin-top: -15px;
    height: 27px;
  }
}
@media only screen and (max-width: 767px) {
  .ppp-charts-all-block .visualization-component .action-wrap.action-inside {
    display: block;
  }
  .ppp-charts-all-block .with-action-info .action-wrap.dark-theme .info {
    margin: 0;
    float: left;
  }
  .with-action-info .action-wrap {
    margin-top: 15px;
  }
  .with-action-info {
    padding-right: 0;
  }
  .with-action-info .action-wrap,.with-action-info .action {
    position: static;
  }
  .with-action-info .action-wrap {
    justify-content: space-between;
    width: 100%;
  }
  .with-action-info .action-wrap,.with-action-info .action {
    display: flex;
  }
  .action>div {
    background: url(img/icons_share-download_blue_mob.png) no-repeat 0 0 transparent;
    width: 29px;
    height: 29px;
    margin: 0 0 0 10px;
  }
  .action>div:hover {
    background-position: 0 -36px;
  }
  .action>div.download {
    background-position: -38px 0;
  }
  .action>div.download:hover {
    background-position: -38px -36px;
  }
  .action>div.share {
    background-position: -76px 0;
  }
  .action>div.share:hover {
    background-position: -76px -36px;
  }
  .action-wrap.dark-theme .action>div {
    background-image: url(img/icons_share-download_mob.png);
  }
  .popup-info-wrap {
    position: static;
    margin-top: 15px
  }
  .popup-info-inner .popup-contents {
    padding: 20px;
  }
  .with-action-info .info .hover-content{
    right: auto;
    left: 35px;
    width: 265px;
  }
  .with-action-info .info .hover-content-inner:after {
    transform: rotate(180deg);
    right: 100%;
  }
  .with-action-info .info .hover-content-inner {
    width: auto;
    height: 122px;
    padding: 8px;
  }
  .popup-info-inner .popup-contents h2 {
    font-size: 20px;
  }
}

@media only screen and (min-width: 768px) {
  .dark-theme .action>div.download {
    background-position: -13px -220px;
  }
  .dark-theme .action>div.download:hover {
    background-position: -67px -220px;
  }
  .dark-theme .action>div.share {
    background-position: -13px -272px;
  }
  .dark-theme .action>div.share:hover {
    background-position: -67px -272px;
  }
  .dark-theme .action>div.compare {
    background-position: -13px -169px;
  }
  .dark-theme .action>div.compare:hover {
    background-position: -67px -169px;
  }
}